# Interface SASjsWaitingRequest

Represents requests that are queued, pending a signon event.

### Hierarchy

- SASjsWaitingRequest

### Properties

- SASjob
- config
- data
- requestPromise

## Properties

### SASjob

SASjob: string

- Defined in types/SASjsWaitingRequest.ts:11

### Optional config

config: any

- Defined in types/SASjsWaitingRequest.ts:13

### data

data: any

- Defined in types/SASjsWaitingRequest.ts:12

### requestPromise

requestPromise: object

- Defined in types/SASjsWaitingRequest.ts:6

#### Type declaration

- ##### promise: any

- ##### reject: any

- ##### resolve: any

Generated using TypeDoc